Package org.apache.groovy.internal.util

## Class UnicodeConst

- java.lang.Object
- - org.apache.groovy.internal.util.UnicodeConst

-     public class UnicodeConst
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static char` | `ZERO` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `UnicodeConst()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ZERO

          public static char ZERO

  - ### Constructor Detail

    - #### UnicodeConst

          public UnicodeConst()